Dear Customer/Reseller,

It is seen that some Wordpress Websites seen hacked in the linux server. This is not only on our servers, but on almost all linux servers in the world. We inform you to make necessary steps to avoid hacking.

1. Upgrade to latest version of Wordpress and all patches available in Wordpress.

2. Restrict write permission for .htaccess files.


In case you have found any websites hacked and you have no backup, then we can restore with the 3rd July 2012 backup. For that please create a support ticket with us.


Monday, July 9, 2012

« Back